/* Body, Wrappers, and Containers #*/
@font-face {
	font-family: "entypo";
	font-style: normal;
	font-weight: 400;
	src: url(../fonts/entypo.eot);
	src: url("../fonts/entypo.eot?#iefix") format("ie9-skip-eot"), url("../fonts/entypo.woff") format("woff"), url("../fonts/entypo.ttf") format("truetype");
}
@font-face {
	font-family: 'ITCAvantGardeGothicStdMedium';
	src: url('../fonts/itcavantgardestd-md_0.eot');
	src: url('../fonts/itcavantgardestd-md_0.eot') format('embedded-opentype'),  url('../fonts/itcavantgardestd-md_0.woff') format('woff'),  url('../fonts/itcavantgardestd-md_0.ttf') format('truetype'),  url('../fonts/itcavantgardestd-md_0.svg#ITCAvantGardeGothicStdMedium') format('svg');
}
@font-face {
	font-family: 'FontAwesome';
	src: url('../fonts/fontawesome-webfont.eot?v=4.0.3');
	src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.0.3') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff?v=4.0.3') format('woff'),  url('../fonts/fontawesome-webfont.ttf?v=4.0.3') format('truetype'),  url('../fonts/fontawesome-webfont.svg?v=4.0.3#fontawesomeregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
.fa {
	display: inline-block;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.fa-facebook:before { content: "\f09a"; }
.fa-twitter:before { content: "\f099"; }
.fa-youtube:before { content: "\f167"; }
.fa-instagram:before { content: "\f16d"; }
html, body {
	margin: 0;
	padding: 0;
	font-family: arial, verdana, "Lucida Grande", sans-serif;
	font-size: 11pt;
	background: #fff;
}
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body { border-top: 1px solid #8d8d8c; }
div.container {
	width: 100%; /* 960px, with padding */
	margin: 0 auto;
	padding: 15px 0;
	background-color: #fff;
	-moz-box-shadow: 0 0 3px #CFCFCF;
}
#header, .video-panel, #content, div.container.footer .ft-main {
	width: 960px;
	margin: 0 auto;
}
/* Links, and Images */
img { border: 0; }
a {
	color: #7bdbf3;
	text-decoration: none;
}
a:hover { text-decoration: underline; }
/*  Header  */
div#header { position: relative; }
div#header .logo {
	float: left;
	margin: 0 0 10px;
}
div#header .hdr-right {
	float: right;
	text-align: right;
}
div#header .hdr-right .span12.clearfix {  margin:0; }
div#header div.account-dt {
	color: #444;
	float: right;
	width: 100%;
}
div#header div.account-dt span { display: inline-block; }
div#header div.account-dt .account {
	border-right: 2px solid #333;
	padding: 0 10px 0 0;
	margin: 0 8px 15px 0;
}
div#header div.search { float: right; }
div.social {
	float: right;
	margin-left: 10px;
}
.social a {
	background: #c7c8ca;
	border-radius: 13px;
	width: 26px;
	height: 26px;
	display: inline-block;
	text-align: center;
}
.social a:hover {
	background: #7b7c7e;
	text-decoration: none;
}
.social a span {
	height: 26px;
	line-height: 26px;
	margin: 0;
	color: #fff;
	text-align: center;
	display: block;
}
div#header div.search input {
	border: none;
	padding: 3px 5px;
	border-radius: 6px;
	color: #fff;
	text-shadow: none;
}
div#header div.search input[type="text"] { background: #c7c8ca; }
div#header div.search span {
	background: #7bdbf3;
	color: #fff;
	border-radius: 6px;
	display: inline-block;
}
div#header div.search input[type="submit"] { background: none }
div.social div.button {
	float: left;
	width: 90px;
	height: 30px;
}
div#banner {
	margin-bottom: 10px;
	background: #000;
	text-align: center;
}
/** Navigation  */
div#navigation {
	background: #333;
	border-top: 1px solid #6b6b6b;
	box-shadow: 0 5px 5px #7cdaf3;
	margin: 5px 0 30px;
}
div#navigation ul {
	list-style-type: none;
	margin: 0 auto;
	padding: 0;
	width: 960px;
}
div#navigation ul li {
	display: block;
	float: left;
	position: relative;
}
div#navigation ul li ul { width: auto; }
div#navigation ul li a {
	display: block;
	float: left;
	margin: 0;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	padding: 8px 20px;
	font-size: 14px;
	font-family: 'ITCAvantGardeGothicStdMedium';
	text-decoration: none;
}
div#navigation ul li.active a, div#navigation ul li a:hover {
	background: #7cdaf3;
	color: #fff;
	text-shadow: 0 1px #000;
}
div#navigation ul li.active li a { background: #414140; }
div#navigation ul.children {
	display: none;
	position: absolute;
	left: 0;
	top: 34px;
	background: #414140;
	z-index: 995;
	width: 200px;
}
div#navigation ul.children li { width: 100%; }
div#navigation ul.children li a {
	color: #fff;
	float: none;
	display: block;
	width: 100%;
	text-align: left;
	text-shadow: none;
	padding: 9px 15px;
	margin: 0;
	font-size: 14px;
	webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
div#navigation ul.children li a:hover {
	background: #262626;
	color: #fff;
}
/*About Filmaker*/
.about-filmaker a { font-family: 'ITCAvantGardeGothicStdMedium'; }
.about-filmaker h2, .about-filmaker h3, .inner_content h1, #content h1, h2.main-title {
	background: #333;
	font-family: 'ITCAvantGardeGothicStdMedium';
	color: #fff;
	font-weight: normal;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
h2.main-title { margin: 0 0 30px !important; }
.about-filmaker h2, h2.main-title {
	border: 1px solid #6b6b6b;
	font-size: 18px;
	width: 100%;
	padding: 5px 20px;
	margin: 0;
}
.about-filmaker h2 a, h2.main-title a {
	float: right;
	padding: 4px;
	background: #7cdaf3;
	border: 1px solid #527b86;
	color: #fff;
	font-size: 12px;
}
.about-filmaker h3 {
	font-size: 20px;
	padding: 10px 15px;
}
.boxes { width: 100%; }
.boxes ul li {
	background: url(../images/round-sm-arrow.png) 0 -152px no-repeat;
	list-style: none;
	padding: 5px 0 5px 30px;
	color: #414042;
	font-size: 15px;
}
.boxes .span4:hover ul li { background: url(../images/round-sm-arrow.png) 0 -277px no-repeat; }
.boxes ul { padding: 10px 30px; }
.boxes .span4 {
	border: 1px solid #bbb;
	margin: 30px 6px !important;
	position: relative;
	background: url(../images/big-gr-ar.png) 0 bottom no-repeat;
}
.boxes .span4:hover { background: url(../images/big-light-ar.png) 0 bottom no-repeat; }
.about-filmaker .boxes .span4:hover h3, .boxes .span4:hover div a { background: #7cdaf3; }
.about-filmaker a:hover { text-decoration: none; }
.boxes .span4:hover {
	box-shadow: 0 2px 8px #7cdaf3;
	border: 1px solid #7cdaf3;
}
.boxes .span4:hover div a { border: 1px solid #7cdaf3; }
.boxes .span4 div { width: 100%; }
.boxes .span4 div a {
	background: #333;
	color: #fff;
	padding: 4px;
	border: 1px solid #888687;
	font-size: 15px;
	position: absolute;
	bottom: 10px;
	right: 10px;
}
.homepage-content p.intro, h3[style=" background-color: #E5E5E5;"], .inner_content h1, #content h1 ,.psw p.intro, .light-blue-title{
	background: #7CDAF3 !important;
	color: #FFF;
	font-size: 20px;
	line-height: 20px;
	margin: 0 0 10px;
	font-weight: normal;
	padding: 7px 20px;
	font-family: 'ITCAvantGardeGothicStdMedium';
}
.homepage-content p.intro b { font-weight: normal; }
.homepage-content h3, .homepage-content h4 {
	background: none;
	margin: 0;
	color: #626366;
	padding: 10px 20px;
}
.homepage-content p {
	margin: 0 0 10px;
	line-height: 20px;
	color: #626366;
	padding: 0 20px;
}
.homepage-content p.p0 { margin: 0; }
@media (min-width: 1200px) {
.row-fluid.boxes .span4 {
	height: 245px;
	width: 280px;
	margin: 30px 20px !important;
	padding-bottom: 45px;
	position: relative;
}
}
/* Footer  */
div.footer {
	color: #666;
	background: #333;
	font-size: 9pt;
	color: #fff;
}
.footer-shade {
	background: url(../images/bottom-shade.png) center 0 no-repeat;
	height: 14px;
	margin: 0 0 3px;
	background-size: 100%;
}
div.footer ul.menu {
	list-style-type: none;
	margin: 5px 0 0;
	padding: 0;
	position: relative;
	width: 100%;
}
div.footer ul.menu li {
	display: block;
	float: left;
	width: 165px;
	position: relative;
	display: inline;
	border-right: 0;
	margin: 0 0 0 33px;
}
div.footer ul.menu li:first-child { margin-left: 0; }
div.footer ul.children li {
	border-top: 1px solid #fff;
	padding: 5px 0 5px 15px;
	margin: 0;
	background: url(../images/round-sm-arrow.png) left 0 no-repeat;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
div.footer ul.children li:first-child { border: none; }
div.footer ul.menu li a {
	display: inline;
	font-weight: bold;
	font-size: 15px;
}
div.footer p {
	padding-top: 25px;
	clear: both;
}
div.footer a:hover { text-decoration: none; }
div.footer ul.menu ul.children {
	display: block;
	position: relative;
	top: 5px;
	left: 0;
	padding: 0;
}
div.footer ul.menu ul a {
	font-size: 14px;
	text-transform: uppercase;
}
div.footer ul.menu ul.children li a {
	padding-bottom: 2px;
	display: block;
	color: #fff;
	text-transform: capitalize;
	font-size: 10px;
}
div.footer ul.menu ul.children li a:hover { text-decoration: none; }
.copyrights {
	border-top: 5px solid #fff;
	margin: 35px 0 0;
}
.copyrights p.terms { display: none }
div.footer .copyrights p {
	margin: 0;
	padding: 15px 0 0;
	text-align: center;
}
#subscription_form {
	border-top: 2px solid #d3d3d5;
	padding: 15px 20px 0;
	margin: 10px auto 0;
	max-width: 960px;
}
#subscription_form fieldset {
	border: none;
	padding: 0;
}
#subscription_form fieldset legend {
	font-size: 18px;
	font-family: 'ITCAvantGardeGothicStdMedium';
}
#subscription_form fieldset p {
	background: #7cdaf3;
	padding: 15px 40px;
	margin: 15px 0 0;
	-moz-border-radius: 14px;
	-webkit-border-radius: 14px;
	border-radius: 14px;
	color: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
}
#subscription_form fieldset p span {
	display: inline-block;
	padding: 0 10px;
}
#subscription_form fieldset p input[type="text"] {
	background: #e5f8fd;
	color: #8f8f8f;
	font-size: 15px;
	padding: 9px 10px;
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #c8effa;
	width: 230px;
}
#subscription_form fieldset p span.subscribe_button {
	background: #fff;
	border: 1px solid #dbf5fc;
	padding: 7px 15px;
	float: right;
	cursor: pointer;
}
#subscription_form fieldset p input[type="submit"] {
	background: none;
	border: none;
	font-family: 'ITCAvantGardeGothicStdMedium';
	font-size: 16px;
	color: #333;
}
/* Sidebar  */
div.sidebar {
	float: right;
	width: 227px;
	margin-left: 25px;
	background-color: #f0f0f0;
}
h3 {
	margin: 0 0 5px;
	padding: 5px 10px;
	color: #222;
	font-size: 14pt;
	font-weight: bold;
}
div.sidebar ul.news {
	list-style-type: none;
	margin: 10px;
	padding: 0;
}
div.sidebar ul.news li {
	display: block;
	margin-bottom: 15px;
}
div.sidebar ul.news li span.date {
	color: #777;
	font-style: italic;
	font-weight: bold;
	display: block;
	margin: 5px 0;
	font-size: 8pt;
}
div.sidebar a.rss {
	background-color: #585F9D;
	color: #fff;
	display: block;
	width: 60px;
	padding: 5px 10px;
	margin: 10px;
	font-size: 8pt;
	text-transform: uppercase;
}
div.sidebar a.rss:hover { background-color: #000; }
/* Content  */
h1 {
	font-size: 20pt;
	letter-spacing: -1px;
	font-weight: bold;
	line-height: 1.1em;
}
div.inner_content {
	line-height: 1.4em;
	float: left;
	width: 705px;
}
div.pagination a, div.pagination b { margin-right: 5px; }
p.intro {
	font-size: 20pt;
	margin: 0 0 5px 0;
	background-color: #f0f0f0;
	padding: 15px;
	line-height: 2em;
}
ul.frontpage_products {
	list-style-type: none;
	margin: 0 0 25px 0;
	padding: 0;
}
ul.frontpage_products li {
	display: block;
	float: left;
	width: 208px;
	margin-right: 10px;
	margin-bottom: 15px;
}
ul.frontpage_products li div.image { margin-bottom: 5px; }
ul.frontpage_products li a {
	font-weight: bold;
	font-size: 14pt;
}
ul.frontpage_products li p { margin: 5px 0; }
div.byline { margin: 10px 0 0; }
div.byline span.date {
	background-color: #ccc;
	color: #fff;
	font-style: italic;
	padding: 3px 8px;
	margin: 0 0 10px;
	display: inline-block;
}
div.summary {
	font-weight: bold;
	font-size: 10pt;
}
ul.blog {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
ul.blog li {
	display: block;
	margin-bottom: 35px;
}
ul.blog li a.title {
	font-size: 17pt;
	clear: left;
	display: block;
	margin-top: 10px;
	line-height: 1em;
}
ul.blog li h4.date {
	background-color: #ccc;
	color: #fff;
	font-weight: normal;
	font-style: italic;
	padding: 3px 8px;
	display: inline;
}
/** Search Results  */
div#search_form {
	background-color: #f0f0f0;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding: 5%;
}
div#search_form input#query {
	font-size: 14pt;
	width: 75%;
}
div#search_form input#submit {
	font-size: 14pt;
	width: 18%;
}
div.num_results {
	background-color: #ccc;
	color: #000;
	margin: 15px 0px;
	padding: 5px 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
ul.search_results {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
ul.search_results li {
	clear: left;
	margin-bottom: 15px;
}
ul.search_results li a { font-weight: bold; }
ul.search_results li span.relevance {
	font-size: 7pt;
	color: #ccc;
}
ul.search_results p {
	padding-left: 25px;
	color: #444;
}
ul.search_results span.price { font-weight: bold; }
/* Checkout */
div.cart span.options {
	color: #444;
	font-size: 8pt;
	display: block;
	margin-left: 20px;
}
td.sub_total { text-align: right; }
td.sub_total_price { font-weight: bold; }
div.checkout_steps ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
div.checkout_steps ul li {
	display: block;
	float: left;
	width: 22%;
	padding: 2px 1%;
	margin-right: 1%;
	background-color: #f0f0f1;
	color: #444;
	font-weight: bold;
	font-size: 8pt;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 15px;
}
div.checkout_steps ul li:last-child {
	margin-right: 0%;
	width: 23%;
}
div.checkout_steps ul li.active {
	background-color: #000;
	color: #fff;
}
div.checkout_address {
	border: 1px solid #ccc;
	background-color: #f0f0f0;
	font-size: 8pt;
	padding: 7px 15px;
	width: 200px;
}
/* Store Products and Categories  */
div.store ul.products {
	list-style-type: none;
	border-top: 1px solid #ccc;
}
div.store ul.products li {
	display: block;
	float: left;
	width: 150px;
	margin: 15px;
	text-align: center;
}
div.store ul.products a.name {
	font-weight: bold;
	margin: 5px 0;
}
div.store ul.collections { list-style-type: none; }
div.store ul.collections p {
	margin: 0;
	padding: 0 0 5px;
}
div.store ul.collections li {
	width: 225px;
	padding: 10px;
	float: left;
	display: block;
}
div.store ul.collections a.name { font-weight: bold; }
div.store ul.collections div.description {
	font-size: 9pt;
	color: #555;
}
ul.subscriptions {
	list-style-type: none;
	margin: 0;
	padding: 0;
	padding-left: 20px;
}
ul.subscriptions li {
	display: block;
	margin-bottom: 10px;
	font-size: 11pt;
}
ul.subscriptions p {
	margin: 0 0 5px;
	padding: 0;
}
div.product div.images {}
div.product div.images ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
div.product div.images ul li {
	display: block;
	float: left;
	margin-right: 5px;
}
div.product div.images img { border: 1px solid #ccc; }
div.product div.images a:hover img { border: 1px solid #333; }
div.product div.images a.feature_image {
	display: block;
	margin: 0 0 5px;
}
div.product div.description {
	width: 100%;
	float: left;
}
div.product div.description.full {
	width: 100%;
	float: none;
}
div.product div.cart_form {
	float: right;
	margin: 0 0 15px;
	background-color: #c6e4fd;
	padding: 10px 20px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	text-align: center;
	width: 150px;
}
.name_of_film { margin: 0 0 20px; }
div.product div.cart_form span.price {
	font-size: 16pt;
	font-weight: bold;
	margin-bottom: 7px;
}
div.product div.cart_form ul.options {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
div.product div.cart_form ul.options li { padding: 5px 0; }
div.product div.cart_form input.button { margin-top: 6px; }
/* Forms */
div#notices div {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 4px 15px 4px 15px;
	text-align: center;
	display: inline;
	position: absolute;
	left: 50%;
	top: 5px;
	margin-left: -200px;
	width: 400px;
	z-index: 1;
}
div#notices div.error {
	background-color: #b60000;
	color: #fff;
}
div#notices div.notice {
	background-color: #52ad40;
	color: #fff;
}
div.errors {
	background-color: #f84040;
	color: #fff;
	font-size: 9pt;
	margin: 15px 0;
	padding: 10px 25px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
div.notices {
	background-color: #d0ffc9;
	color: #222;
	font-size: 9pt;
	margin: 15px 0px;
	padding: 10px 25px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.highlight_empty, input::-webkit-input-placeholder, input:-moz-placeholder {
color: #999;
}
form.form { line-height: normal; }
form.form fieldset {
	display: block;
	margin: 0;
	padding: 0 0 15px;
	border: 0;
	border-top: 1px solid #f0f0f1;
	margin-bottom: 15px;
}
form.form legend {
	background-color: #222;
	color: #ededed;
	font-size: 8pt;
	text-transform: uppercase;
	padding: 7px 155px 7px 15px;
	position: relative;
}
ul.form {
	margin: 15px 0 0;
	padding: 0;
}
ul.form li {
	display: block;
	clear: left;
	padding: 5px 0;
}
.textarea {
	width: 100% !important;
	max-width: 450px;
	border: 1px solid #6B6B6B;
	padding: 2px 5px;
	height: 120px !important;
	border-radius: 5px;
}
ul.form li:last-child { margin-bottom: 13px; }
ul.form li.indent label {
	text-align: left;
	display: inline;
	width: auto;
	float: none;
}
form.form label {
	display: block;
	font-weight: bold;
	margin: 0 0 5px;
}
form.form label.full {
	width: 100%;
	padding: 0;
	float: none;
	text-align: left;
}
form.form div.help {
	margin-left: 150px;
	width: 500px;
	color: #666;
	font-style: italic;
	font-size: 9pt;
}
form.form div.help.flush { margin-left: 0; }
form.form div.help ul { list-style-type: square; }
form.form input.text, form.form input, .name_of_film input {
	width: 100% !important;
	max-width: 290px;
	border: 1px solid #6B6B6B;
	height: 30px;
	padding: 2px 5px;
	border-radius: 5px;
}
form.form input[type="file"], form.form input[type="checkbox"] {
	border: none;
	height: auto;
	width: auto !important;
}
form.form input[type="checkbox"] {
	width: auto;
	height: auto;
}
form.form input[type="submit"] { width: auto !important; }
.login_form_links { padding: 0; }
.login_form_links li {
	list-style: none;
	padding: 5px 0;
}
input.button {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background: url(../images/button.gif) repeat-x scroll left top #DDD;
	border-color: #CCC #BBB #AAA;
	border-left: 1px solid #BBB;
	border-right: 1px solid #BBB;
	border-style: solid;
	border-width: 1px;
	color: #3A3A3A;
	cursor: pointer;
	font-weight: bold;
	padding: 4px 6px;
	text-shadow: 0 1px 1px #FFF;
	font-size: 14px;
}
input.button.small { font-size: 9px; }
input.button.hover { color: #585F9D; }
/*** Tables # */
table.table { width: 100%; }
table thead td {
	background-color: #ededed;
	color: #222;
	font-weight: bold;
	text-shadow: 0 1px #fff;
	padding: 3px 10px;
}
table tbody td { padding: 0 5px; }
table.thumbnail1 { line-height: 90%; }
/*New Home css 11-feb-2013*/
.fl { float: left; }
.fr { float: right; }
.clear { clear: both; }
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.video-panel {
	padding: 0 0 10px;
	display: block;
	margin-bottom: 10px;
}
.video-panel .all-panels {
	padding: 30px;
	background: #ededee;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.video-panel .all-panels .span3 {
	border: 1px solid #dedfe0;
	background: #fff;
	margin: 0 10px !important;
	width: 203px !important;
	overflow: hidden;
}
.video-panel .all-panels .span3 a.slderImg {
	display: block;
	height: 120px;
	overflow: hidden;
	position: relative;
}
.video-panel .all-panels .span3 a.slderImg:hover span.blue-plus {
	background: url(../images/blue-plus.png) center center no-repeat;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
.video-panel .all-panels .span3 a img { width: 100%; }
.video-panel h3 { background: #fff; }
.video-panel .des p { height: 95px; }
.video-panel .panel-box { width: 240px }
.video-panel .des { border-top: 2px solid #c9cacc }
.video-panel .des p {
	font-size: 11px;
	color: #9c9b9b;
	padding: 10px 15px 5px;
	text-align: center;
}
.video-panel .video-desc {
	background: url(http://www.youngcuts.com/themes/textbooks/images/new-images/wh-left.png) left center no-repeat;
	padding: 0 25px 0 14px;
}
.video-panel a.readmore {
	color: #fff;
	background: #7cdaf3;
	font-size: 10px;
	padding: 5px;
	margin: 10px 0 0;
	text-transform: uppercase;
	text-align: center;
	display: block;
	line-height: 20px;
	height: auto !important;
	position: absolute;
	bottom: 0;
	width: 100%;
}
.video-panel .video-desc-first { padding: 0 25px 0 14px; }
.video-panel:first-child .video-desc { background: none; }
.ratting {
	width: 85px;
	margin: 0 auto !important;
}
.video-panel h4 {
	color: #000;
	font-family: 'ITCAvantGardeGothicStdMedium';
	font-size: 16px;
	text-align: center;
	text-transform: capitalize;
	margin: 10px 0;
	padding: 0 10px;
	white-space: nowrap;
}
.video-panel h4 span {
	display: block;
	text-overflow: ellipsis;
	overflow: hidden;
	padding: 0 10px;
	white-space: nowrap;
}
.video-panel h4 a {
	color: #000;
	padding-left: 2px;
	display: inline-block;
	font-size: 12px;
}
.video-panel h4 a:hover {
	color: #000;
	text-decoration: underline
}
.video-panel p {
	color: #333;
	font-size: 10pt;
	margin: 0;
}
.home-video-container {
	padding: 0 0 0 20px;
	border-left: 1px solid #b3b3b3;
	font-size: 10pt;
	margin: 15px 0 0;
}
.home-video-container a { color: #006666; }
.home-video-container .home-video tr { background: url(http://www.youngcuts.com/themes/textbooks/images/new-images/top-bdr.png) repeat-x 0 0; }
.home-video tr td {
	vertical-align: top;
	padding: 0;
}
.home-video td img { margin: 11px 0 4px; }
.home-video h4 {
	color: #006666;
	font-size: 16px;
	line-height: 20px;
	margin: 10px 0 0;
}
.home-video .date, .home-video .writer, .home-video .comment {
	float: left;
	line-height: 14px;
	height: 14px;
}
.home-video .writer span { color: #006666; }
.home-video .date {
	padding: 0 8px;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	color: #666;
	margin: 0 4px;
}
.home-video p { margin: 5px 0 15px; }
/*Sidebar*/
.banner-ad { margin: 0 0 5px; }
.latest-news {
	background: #F0F0F0;
	padding-bottom: 5px;
}
/*web -form start here*/
.web-form {
	border-top: 2px solid rgb(153, 153, 153);
	border-bottom: 1px solid rgb(153, 153, 153);
	background-color: rgb(255, 255, 255);
}
.web-form input[type="text"] { width: 360px; }
.web-form input[name="city"], .web-form input[name="state"], .web-form input[name="Country"], .web-form input[name="Email"], .web-form input[name="facebook"], .web-form input[name="Twitter"], .web-form input[name="LEADCF81"], .web-form input[name="LEADCF66"], .web-form input[name="LEADCF9"], .web-form input[name="LEADCF11"], .web-form input[name="LEADCF14"] { width: 250px; }
.web-form input[name="Zip_Code"], .web-form input[name="LEADCF51"] { width: 60px; }
.web-form input[name="Phone"], .web-form input[name="Mobile"] { width: 180px; }
.web-form input[name="LEADCF3"] { width: 600px; }
.web-form div.help {
	color: #666666;
	font-size: 9pt;
	font-style: italic;
	width: 500px;
}
.web-form td { padding: 5px 5px 8px; }
/*web -form end here*/
p.posrel {
	position: relative;
	height: 30px;
}
p.posrel a.prev {
	position: absolute;
	top: 0;
	left: 0;
}
p.posrel a.next {
	position: absolute;
	top: 0;
	right: 0;
}
#product-data {
	border: 2px solid gray;
	margin-bottom: 20px;
}
#product-data table {
	border-collapse: collapse;
	width: 100%;
}
#product-data thead tr:first-child {
	border-top: medium none;
	border-bottom: 2px solid gray;
}
#product-data tbody tr:first-child { border-top: medium none; }
#product-data tbody tr { border-top: 1px solid gray; }
#product-data thead th:first-child { border-left: medium none; }
#product-data thead th { border-left: 2px solid gray; }
#product-data tbody td:first-child { border-left: medium none; }
#product-data tbody td { border-left: 1px solid gray; }
#content .inner_content.formpage {
	margin-right: 0;
	text-align: justify;
	width: 100%;
}
#content .inner_content.formpage form.form div.help { width: 100%; }
/*responsive*/
.row-fluid { width: 100%;  *zoom: 1;
}
.row-fluid [class*="span"]:first-child { margin-left: 0; }
.row-fluid [class*="span"] {
	display: block;
	float: left;
	width: 100%;
	min-height: 30px;
	margin-left: 2.127659574468085%;
 *margin-left: 2.074468085106383%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.row-fluid .span12 { width: 100%; *width: 99.94680851063829%;
}
.row-fluid .span11 { width: 91.48936170212765%;  *width: 91.43617021276594%;
}
.row-fluid .span10 { width: 82.97872340425532%;  *width: 82.92553191489361%;
}
.row-fluid .span9 { width: 74.46808510638297%;  *width: 74.41489361702126%;
}
.row-fluid .span8 { width: 65.95744680851064%;  *width: 65.90425531914893%;
}
.row-fluid .span7 { width: 57.44680851063829%;  *width: 57.39361702127659%;
}
.row-fluid .span6 { width: 48.93617021276595%;  *width: 48.88297872340425%;
}
.row-fluid .span5 { width: 40.42553191489362%;  *width: 40.37234042553192%;
}
.row-fluid .span4 { width: 31.914893617021278%;  *width: 31.861702127659576%;
}
.row-fluid .span3 { width: 23.404255319148934%;  *width: 23.351063829787233%;
}
.row-fluid .span2 { width: 14.893617021276595%;  *width: 14.840425531914894%;
}
.row-fluid .span1 { width: 6.382978723404255%;  *width: 6.329787234042553%;
}
[class*="span"].hide, .row-fluid [class*="span"].hide { display: none; }
[class*="span"].pull-right, .row-fluid [class*="span"].pull-right { float: right; }
.film-video { margin: 10px 0 0; }
.store ul { padding: 0; }
#sb-wrapper-inner {
	padding: 5px;
	background: #fff;
}
.imageuploads span {
	width: 345px;
	border: 1px solid #ccc;
	height: 285px;
	display: inline-block;
	line-height: 285px;
	font-size: 0;
	text-align: center;
	margin-bottom: 15px;
	overflow: hidden;
}
.imageuploads span:nth-child(2n+2) { margin-left: 15px; }
.imageuploads span img {
	line-height: 20px;
	font-size: 12px;
	vertical-align: middle;
}
.video_galleries-inds { background: #F0F0F0; }
.video_galleries-inds img {
	width: 170px;
	height: 100px;
}
.video_galleries-inds td { vertical-align: middle }
.video_galleries-inds td a { display: inline-block; }
.video_galleries-inds td:nth-child(1) a {
	font-size: 0;
	line-height: 0;
}
.film-archive p { display: table; }
.film-archive p a {
	display: table-cell;
	width: 33.333333%;
	padding-left: 1%
}
.film-archive a img { width: 100%; }
.film-archive a em { font-weight: bold; }
.film-archive p a:first-child { padding-left: 0; }

.twoTd-tabel img { width:390px; }
.left-panel { float:left; width:60%; }
.right-panel { float:right; width:38%; }
.right-panel img { width:100%;  }
@media (max-width: 979px) {
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#header, .video-panel, #content {
	width: 100%;
	padding: 0 20px;
}
div.container.footer {
	padding: 0;
	border: 1px solid transparent;
}
.film-video iframe {
	width: 100%;
	max-width: 630px;
}
.article table, table.home-video, table { width: 100%; }
.store ul li { width: 100% !important; }
#sb-body-inner iframe { width: 100% !important; }
div.inner_content img {
	max-width: 100%;
	height: auto !important
}
.home-video tr td { word-break: break-all; }
p iframe {
	width: 100%;
	min-height: 180px;
	height: auto;
}
p.ratting iframe { min-height: 10px; }
.twoTd-tabel { width:100%; padding:0; }
.twoTd-tabel img { width:100% !important; height:auto !important; } 
.twoTd-tabel td { padding:0; }
p.Charthorizontal2 img { width:100%; } 
}
 @media (min-width: 768px) and (max-width: 979px) {
div.inner_content { width: 65%; }
div#navigation ul li a { padding: 8px; }
div.container.footer .ft-main {
	padding: 20px;
	width: 100%;
}
div.footer ul.menu li {
	width: 130px;
	margin: 0 15px 0 0;
}
div#navigation ul { width: 100%; }
.video-panel h4 { font-size: 12px; }
.video-panel .des p { min-height: 85px; }
.boxes .span4 {
	margin: 30px 5px !important;
	height: 245px;
	padding-bottom: 45px;
	position: relative;
}
.boxes ul { padding: 10px; }
.about-filmaker h3 { font-size: 16px }
#subscription_form fieldset p span {
	display: block;
	padding: 10px 0;
}
#subscription_form fieldset p span { display: inline-block; }
#subscription_form fieldset p {
	width: 100%;
	float: left;
}
.imageuploads span {
	width: 229px;
	height: 240px;
	line-height: 240px;
}
.imageuploads span img { max-width: 100%; }
.film-archive img {
	width: 150px;
	min-height: 113px;
	max-height: 113px;
}

}

/* Tablet */
@media (max-width: 767px) {
header .span12 { margin: 0; }
.logo img { width: 100%; }
div#header div.account-dt { margin: 0 0 10px; }
.row-fluid .span1, .row-fluid .span2, .row-fluid .span3, .row-fluid .span4,  .row-fluid .span5, .row-fluid .span6, .row-fluid .span7, .row-fluid .span8,  .row-fluid .span9, .row-fluid .span10, .row-fluid .span11, .row-fluid .span12 { width: 100%; }
div#navigation { cursor: pointer; }
div#navigation ul {
	display: none !important;
	height: auto !important;
	float: left;
	width: 100%;
}
div#navigation:hover ul, div#navigation:focus ul { display: block !important; }
div#navigation ul li a {
	width: 100%;
	text-align: left;
}
div#navigation ul.children {
	position: static !important;
	margin-left: 20px;
}
div#navigation ul, div#navigation ul li, div#navigation ul.children li a { width: 100%; }
i.icon-menu:before {
	content: "\2630";
	height: inherit;
	margin: 0 20px;
	font-size: 30px;
	font-style: normal;
	color: #fff;
	display: block;
	font-family: "entypo";
}
div.social { margin-bottom: 5px; }
div.container.footer .ft-main {
	width: 100%;
	padding: 0 20px;
}
div.footer ul.menu li {
	width: 100%;
	padding: 10px 0;
	margin: 0;
}
div.footer ul.menu ul.children {
	padding: 0;
	width: 100%;
	left: 0;
}
div.footer ul.menu li li { padding: 5px 0 5px 15px; }
div.footer .copyrights p { padding: 15px 0; }
.boxes { text-align: center; }
.boxes .span4 {
	float: none !important;
	display: inline-block;
	text-align: left;
	margin: 20px 0 10px !important;
}
.homepage-content p { text-align: justify; }
#subscription_form fieldset p { padding: 15px; }
#subscription_form fieldset p span {
	display: block;
	padding: 10px 0;
}
#subscription_form fieldset p input[type="text"] { width: 100%; }
.video-panel .all-panels .span3 { margin: 10px 0; }
.video-panel { padding: 0; }
div.sidebar {
	float: none;
	margin: 0 auto;
}
div.inner_content { margin: 0; }
div.inner_content p { text-align: justify; }
#subscription_form p {
	float: left;
	width: 100%;
}
#subscription_form { padding: 15px 0 0; }
div.inner_content { width: 100%; }
table.allages td {
	display: block;
	width: 100%;
}
table.allages td img {
	width: 100% !important;
	height: auto !important;
}
.imageuploads { text-align: center; }
.imageuploads span, .imageuploads span:nth-child(2n+2) {
	max-height: 285px;
	margin: 0 0 15px;
	width: 100%;
}
.imageuploads span img {
	max-width: 100%;
	height: auto;
}
.video_galleries-inds tr:nth-child(1) { display: none; }
.video_galleries-inds tr td {
	display: block;
	width: 100% !important;
}
.video_galleries-inds tr td:nth-child(1) {
	text-align: center;
	padding: 4px;
}
.film-archive p { display: block; }
.film-archive p a {
	display: block;
	width: 100%;
	padding: 0;
	text-align: center;
}
.film-archive p a img { max-width: 300px; }
.film-archive p a em {
	display: block;
	padding: 0 0 10px;
}
div.product div.cart_form { margin:15px 0 15px 10px; }
.twoTd-tabel td { width:100%; display:block; }
.left-panel ,.right-panel {  width:100%;  } 
.left-panel p { text-align:justify; }

}
p.bdrBot { border-bottom: 1px dashed #000; }
p img[style="width:300px; height:124px;"] {
	max-width: 100% !important;
	height: auto !important;
}
/*PWS*/
.psw h3 { padding:5px 20px; margin:0; }
.psw h3.gold { background:#ffd701; }
.psw h3.silver { background:#c0c0c0;}
.psw h3.bronze { background:#cd8032  }
.psw h3 a { 
	color:#fff;  
	text-shadow:1px 1px 2px #333; 
	font-family: 'ITCAvantGardeGothicStdMedium';
	font-weight:normal;
	
}
.psw h3 a:hover { text-decoration:none; }
.psw li,ul.list-first li,.static-pages ul li { list-style:none; font-size:14px; line-height:18px; padding:5px 0 5px 17px;}
.psw ul , .static-pages ul { padding:0; margin:10px 0 }
ul.list-first { padding:0 20px; }
ul.list-first li, .static-pages ul li {	background:url(../images/cyn-list.png) 0 10px no-repeat; } 
.gold-section ul li {	background:url(../images/gold-list.png) 0 10px no-repeat; } 
.silver-section ul li {	background:url(../images/silver-list.png) 0 10px no-repeat; } 
.bronze-section ul li {	background:url(../images/bronze-list.png) 0 10px no-repeat; } 

.gold-section em,.silver-section em, .bronze-section em { 
	font-style:normal;
	font-size:15px;
	font-weight:bold;
}
.gold-section,.silver-section ,.bronze-section { padding:25px 20px; }
.last-section,.start-p{ padding:20px; } 
.last-section .last { color:#939598 ; font-size:13px; }
.last-section .last a { font-size:16px; color:#85d4ec ; font-weight:bold; }
.psw p { margin:0 0 10px; }
.Charthorizontal2  { margin:30px 0; }
p { margin:0 0 10px; }
.steps { padding:7px 20px ; background:#eaebeb; margin:5px 0 15px; }
.visa-paypal { text-align:center; }
.steps  strong { font-family: 'ITCAvantGardeGothicStdMedium'; font-size:15px; font-weight:normal;  }
.padleft-right20 { padding:0 20px; }
.visa-paypal h5 {  font-family: 'ITCAvantGardeGothicStdMedium'; font-size:16px; text-align:left ; margin:0 0 15px; }
.visa-paypal a {  font-family: 'ITCAvantGardeGothicStdMedium'; display:inline-block }
.visa-paypal a span { font-size:24px; background:#7cdaf3; padding:15px 20px; color:#fff ; float:left;  }
.visa-paypal a span.dllprice {background:#231f20; color:#b1b3b6 }
@media (max-width:360px) { .visa-paypal a span { width:100%; }  }